class Tilt

	def self.tilts
		tilts = []

		tilts << Tilt.new(
			:name           => "Sticky Ground",
			:rules_text     => "The ground is covered in a sticky substance that precludes people, animals, and vehicles from treading on it. The substance could be a thin layer on top, or a thick quick sand that will eventually suck them in.",
			:effect         => "Divide the Speed of all who might tread on this ground in half, rounding up, and all rolls that require her to move her feet suffer a -2 penalty. Any dramatic failure on a Physical roll inflicts the Immobilized Tilt.",
			:causing        => "This Tilt can be caused by anything ranging from a spell, to a natural feature of the terrain. A character might choose to pour hot pine tar on the ground, making it difficult to move.",
			:ending         => "\"Get out of the quicksand!\" might be a good idea, but that is easier said than done. Characters can pour sand on the ground to give it traction. They can lower the temperature of the area, making the substance they're walking on solidify.",
			:environmental  => true,
			:authors        => ["NEETzsche", "Dark Archon"]
			)

		return tilts
	end
end